<?php

 /* Imprimir Proyecto creado por Francisco Antonio Moreno Perez , ayudado por desarrolloweb.com.
    ole el recre güeno por supuesto el recreativo de Huelva decano del futbol Español.
    
    */

    require('fpdf.php');
    
   
    class PDF extends FPDF
    {
    function Header()
    {
    $idproyecto = 1;
    $this->SetFont('Arial','B',10);
  
    //COMIENZO fila situacion
    $this->Cell(60,25,"SITUACION DE LA INSTALACION",1,0,'C');


    $this->Cell(20,12,"",'T',0);


    $this->Cell(22,6,"Tipo de Via:",'T',0);


    $this->Cell(95,6,"Imprimir datos del tipo de la via",'T',1);
    $this->Cell(60);
    $this->Cell(20,1,"DirecciOn:",0,1);
    $this->Cell(60);
    $this->Cell(20,12,"",0,0);
    $this->Cell(22,6,"Nombre via:",0,0);
    $this->Cell(95,6,"Imprimir datos del nombre de la via",0,1);
    $this->Cell(60);
    $this->Cell(19,6,"Localidad:",0,0);
    $this->Cell(40,6,"Datos de la localidad",0,0);
    $this->Cell(19,6,"Municipio:",0,0);
    $this->Cell(30,6,"Datos del municipiio",0,1);
    $this->Cell(60);
    $this->Cell(9,6,"C.P.:",'B',0);
    $this->Cell(15,6,"12345600",'B',0);
    $this->Cell(19,6,"Provincia:",'B',0);
   
    //Fin primera fila comienzo fila propiedad
   
  
    
    
    }
    }
    $pdf=new PDF();
    $title='Impresion de Boletin';
    $pdf->SetTitle($title);
    $pdf->Output(); 